swiftmailer:
  url: '%env(MAILER_URL)%'
#  transport:        'gmail'
#  username:       'mutalfekara@gmail.com'
#  password:         "mXP13d4qryMj"
#  #  host:             '173.194.73.109'
#  host:             'smtp.gmail.com'
##  port:             '587'
##  encryption:       'tls'
#  port:             '465'
#  encryption:       'ssl'
#  auth-mode:        'login'
#  spool: { type: 'memory' }
#  stream_options:
#    ssl:
#      allow_self_signed: true
#      verify_peer: false
#      verify_peer_name: false

#  transport: mail
#  url: '%env(MAILER_URL)%'
#    spool: { type: 'memory' }
#  username: 'mutalfekara@gmail.com'
#  password: 'mXP13d4qryMj'
#  port: 587
#  timeout: 2
#  host: 'smtp.gmail.com'
#    source_ip: null
#    local_domain: null
#  encryption: 'tls'
#  auth_mode: 'oauth'
#    delivery_addresses: {  }
#  logging: true
#    delivery_whitelist: {  }
